> For the complete documentation index, see [llms.txt](https://docs.nftgarden.app/jp/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nftgarden.app/jp/api/nft-api.md).

# NFT API

NFT GardenのNFT APIは、マルチチェーンNFTの生成に対応した強力なAPIです。APIを使用することで、スマートコントラクトのコーディングを行う事なくNFT生成機能を利用する事ができます。

## 対応ブロックチェーン <a href="#blockchain" id="blockchain"></a>

[対応ブロックチェーン](#burokkuchn)のページを参照ください。

## 最新バージョン <a href="#latest-version" id="latest-version"></a>

{% content-ref url="/pages/7aU4mvdQPjHFboG23Cey" %}
[Ver 1.2.4](/jp/api/nft-api/v1.2.md)
{% endcontent-ref %}

## APIリリースノート <a href="#release-note" id="release-note"></a>

{% content-ref url="/pages/PsWJMyyTe5caBfveeRj4" %}
[APIリリースノート](/jp/api-release.md)
{% endcontent-ref %}

## NFT APIを使用したサンプルコード <a href="#sample-code" id="sample-code"></a>

{% embed url="<https://github.com/ConnectivCorp/nft-distribute-app>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.nftgarden.app/jp/api/nft-api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
